.search-bar {
  position: absolute;
  width: 100%;
  transform: translate3d(0, -65px, 0);
  visibility: hidden;
  opacity: 0;
  height: 100px;
  z-index: 400;
  left: 0;
  display: flex;
  justify-content: center;
  transition: all .125s ease-in-out;
  border-bottom: 2px solid $dbeige;
  &.show-search {
    transform: translate3d(0, 65px, 0);
    visibility: visible;
    opacity: 1;
  }
  form {
    max-width: 75rem !important;
    input#q {
      margin-right: 2rem;
    }
  }
}

.search-toggle{
  cursor: pointer;
  display: inline-block;
  margin-left: 2rem;
  &:hover {
    background: transparent !important;
  }
  .search-icon {
    transition: all .125s ease-in-out;
    transform-origin: center;
  }
  .close-icon {
    visibility: hidden;
    opacity: 0;
    transform: scale3d(.5, .5, .5);
    transition: all .125s ease-in-out;
    transform-origin: center;
  }
  &.clicked {
    .search-icon {
      visibility: hidden;
      opacity: 0;
      transform: scale3d(.5, .5, .5);
    }
    .close-icon {
      visibility: visible;
      opacity: 1;
      transform: scale3d(1, 1, 1);
    }
  }
}